Subject: Re: [lojban] BPFK: Call for volunteers: Commissioners

From: Pierre Abbat <[email-masked]>
Date: Sun, 22 Dec 2002 02:43:16 -0500

On Wednesday 11 December 2002 06:20, Nick Nicholas wrote:
> Lojbanists,
>
> As Language Design Commission Chair, I hereby issue a call for
> expressions of interest in joining the Language Design Commission
> (baupla fuzykamni).
>
> This is in accordance with the plan for the compilation of the Lojban
> baseline dictionary (lojbo vlaski ca'ircukta), outlined in:
>
> http://www.lojban.org/wiki/index.php/Mini-dictionary
> http://www.lojban.org/wiki/index.php/Mini-dictionary%20To-do
>
> You all have a fair idea what I envision, and what level of commitment
> I would expect. I do want people to be awake for everything, but not
> necessarily to be involved or to debate everything.
>
> At this stage, I would just like to know how many people want to join
> in, so I can work out how this will all work. Please mail me privately.

I am interested but am unable to mail you privately. Is there another address 
where I can reach you? Is there a BPFK maiing list?

phma